<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.requirejs">
    <module_version install_time="1415655893677" last="true" origin="installer" specification_version="0.1.1">
        <file crc="2562950255" name="config/Modules/org-netbeans-modules-javascript2-requirejs.xml"/>
        <file crc="1424238187" name="modules/locale/org-netbeans-modules-javascript2-requirejs_ja.jar"/>
        <file crc="3299067159" name="modules/locale/org-netbeans-modules-javascript2-requirejs_pt_BR.jar"/>
        <file crc="1736358957" name="modules/locale/org-netbeans-modules-javascript2-requirejs_ru.jar"/>
        <file crc="1569716361" name="modules/locale/org-netbeans-modules-javascript2-requirejs_zh_CN.jar"/>
        <file crc="4236102322" name="modules/org-netbeans-modules-javascript2-requirejs.jar"/>
    </module_version>
</module>
